.no-sidebar .content-container.size3of4 {
  width: 75%;
}

/* Blog Style Override */
body.blogs .inner-wrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.blog-entry {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
div.blog-entry div.header-menu {
    width: 100%;
}
.blog-entry article {
  max-width: 1200px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1em;
}
.blog-entry article h1 {
  width: 100%;
  text-align: center;
}
.blog-entry article .content {
  width: 100%;
}
.blog-entry article .content p:last-child {
  margin-bottom: 0px;
}
.blogs-banner {
  background-image:url('../../assets/Uploads/blogs-banner.jpg');
  background-size: cover !important;
  background-position: center !important;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 2.4em;
  text-align: center;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
}
div.blog-item {
  position: relative;
  width: 330px;
  height: 330px;
  margin: 15px;
  z-index: 10;
  overflow: hidden;
}
div.blog-item-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
  z-index: 9;
  transform: scale(1.05);
  -webkit-filter: grayscale(50%);
  filter: grayscale(50%);
}
div.blog-item-content {
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 15px;
  text-align: center;
}

div.blog-item:hover > div.blog-item-bg,
div.blog-item:focus > div.blog-item-bg {
  transform: scale(1);
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

.post-summary div .blog-item-content h2,
.post-summary div .blog-item-content p {
  width: 100%;
  color: #fff !important;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
  padding: 0 10px;
  z-index: 10;
}

div.blogs-footer {
  width: 100vw;
}
/* END */

.blog-sidebar .WidgetHolder ul {
  margin-left: 0;
}
.blog-sidebar .WidgetHolder ul li {
  list-style-type: none;
}
ul.blogTagCloud {
  list-style-type: none;
  clear: both;
}
ul.blogTagCloud li {
  float: left;
  display: inline;
  padding-right: 8px;
}
ul.blogTagCloud li a span {
    float: left;
    line-height: 30px; text-align: center;
    padding: 0px;
}
ul.blogTagCloud .tagCount10 {
  font-size: 26pt;
}
ul.blogTagCloud .tagCount9 {
  font-size: 24pt;
}
ul.blogTagCloud .tagCount8 {
  font-size: 22pt;
}
ul.blogTagCloud .tagCount7 {
  font-size: 20pt;
}
ul.blogTagCloud .tagCount6 {
  font-size: 18pt;
}
ul.blogTagCloud .tagCount5 {
  font-size: 16pt;
}
ul.blogTagCloud .tagCount4 {
  font-size: 14pt;
}
ul.blogTagCloud .tagCount3 {
  font-size: 12pt;
}
ul.blogTagCloud .tagCount2 {
  font-size: 10pt;
}
ul.blogTagCloud .tagCount1 {
  font-size: 8pt;
}
